Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CUMA 7.1.3 and Blackberry Bold 9000

Hello,

I am working on a project where I need to deploy CUMA 7.1.3 and integrate that with Blackberry devices. According to Release Note of Blackberry Client 3.1.12, Blackberry Bold 9000 is a supported model. However, I am not able to select that from the handset platform management page.

Can someone please confirm if Blackberry Bold is supported?

Thanks,

3 REPLIES
Cisco Employee

Re: CUMA 7.1.3 and Blackberry Bold 9000

I just looked and it's supported, you should be able to choose any model and should work fine on the 9000 model.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: CUMA 7.1.3 and Blackberry Bold 9000

Indeed, I too have found this to be the case.

Mark

Community Member

Re: CUMA 7.1.3 and Blackberry Bold 9000

I uploaded the client 3.1.12 to BES(4.1.6) and the BES said (under the Software deployment policy) the device is not supported. And I don't have the client icon on the phone.

I will wait for another couple hours to see if the BES pushes the client.

201
Views
0
Helpful
3
Replies
CreatePlease to create content